[General]
bitbake_subdir = layers/poky/bitbake
init_path = layers/poky/oe-init-build-env
core_meta_subdir = layers/poky/meta

[SDK]
sdk_targets = core-image-minimal
updateserver = https://downloads.yoctoproject.org/tools/support/workflow/esdk-update

